{
  "format_version": "1.13.0",
  "minecraft:ore_feature": {
    "description": {
      "identifier": "minecraft:nether_iron_ore"
    },
    "count": 3,
    "replace_rules": [
      {
        "places_block": {
          "name": "vatonage:nether_iron_ore",
          "states": {}
        },
        "may_replace": [
          {
            "name": "minecraft:netherrack",
            "states": {}
          }
        ]
      }
    ]
  }
}